function OnGameEnd()
	Sleep(1500)
	FadeOut(0.5)
	SetState("s01_0503_ho",1)
	FadeIn(0.5)
	Delete("i_photo_crime")
	TakeBigPanel("i_penknife,i_torch_complete")
	ParticleAdd("game_hint", 2500,Ogre.Vector2(0.4,0.5))
end
function OnGameFail()
	HO = GetSceneNodesByType(EMystNodeHiddenGroup)
	HO[1]:Reset() 
end
